CVE-2016-3182: OpenJPEG opj_free function denial of service

2016-03-14T00:00:00
ID CVE-2016-3182
Type cve
Reporter NVD
Modified 2016-03-14T00:00:00

Description

OpenJPEG is vulnerable to a denial of service, caused by a heap corruption in opj_free function. By using a malformed JPEG2000 image file (.jp2 file), an attacker could exploit this vulnerability to cause system to abort.